## desktop-theme-breeze-alphablack 1.0+p20201123+git20201207.1929

=== debian/changelog ===
desktop-theme-breeze-alphablack (1.0+p20201123+git20201207.1929) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:29:59 +0000

desktop-theme-breeze-alphablack (1.0) wily; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Tue, 11 Dec 2018 12:30:19 +0100
