=== debian/control ===
Source: desktop-theme-breeze-alphablack
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/desktop-theme-breeze-alphablack
Vcs-Browser: https://github.com/netrunner-artwork/desktop-theme-breeze-alphablack

Package: desktop-theme-breeze-alphablack
Architecture: all
Description: Breeze AlphaBlack Plasma Theme
  This package provides the breeze alphablack plasma theme.
