## desktop-theme-breeze-alphablack 1.0+p20201123+git20201207.2013

=== debian/changelog ===
desktop-theme-breeze-alphablack (1.0+p20201123+git20201207.2013) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:13:41 +0000
